workingDir=$D(temp)

command.win32="$L(c_wb_jre.b_wb_jre)/eclipse/jre/bin/java" -cp update.jar \
com.ibm.rational.rac.ref.Update apply "$L(c_wb_jre.b_wb_jre)/IBM_Agent_Controller" \
"$L(c_wb_jre.b_wb_jre)/eclipse/jre/bin/java.exe" rmt win_ia32/setup.exe

uninstall.command.win32="$L(c_wb_jre.b_wb_jre)/eclipse/jre/bin/java" -cp ../update.jar \
com.ibm.rational.rac.ref.Update rollback rmt

